locked Re: reverting to previous version


Jim Denneny
 

My issue with new JTAlert version went away when I updated NET to 5.0.6.  NET website indicates issues with some apps using NET 5.

Join Support@HamApps.groups.io to automatically receive all group messages.